body {
    font-family: "Raleway", sans-serif !important;
    font-size: 16px !important;
}

span.header-intro-msg {
    padding: 0px 89px;
    display: block;
    /* font-size: 20px !important; */
}


/* Header */

i.fa.fa-bars {
    color: #333;
}

.navbar-header {
    width: 100%;
    background: #fff;
}

.javo-toolbars-wrap {
    height: 100%;
    display: table;
}

.javo-toolbar-left {
    width: auto;
    text-align: left;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 0 50px;
}

.javo-toolbar-right {
    width: 20%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}

.javo-toolbar-left .header-intro-msg {
    font-size: 20px;
    font-weight: normal;
    color: #005a2e;
    font-style: italic;
}

.javo-toolbar-right a {
    font-size: 18px;
}

.javo-toolbar-right i {
    color: #00704A;
}

.javo-toolbar-right a:first-child {
    font-size: 24px;
    font-weight: bold;
    float: right;
}

.javo-toolbar-right a:last-child {
    font-style: italic;
    letter-spacing: 1px;
}

#javo-navibar {
    background: #ff3334;
    text-align: left !important;
}

.javo-main-navbar.affix .container {
    background: #fff;
}

.navbar .container {
    padding: 0;
}

#menu-main-nav {
    display: inline-block !important;
    margin-top: 0 !important;
}

#box-search-right-menu {
    display: inline-block;
    float: right;
}

#javo-header-featured-menu {
    display: none !important;
}

#menu-main-nav li a {
    font-size: 16px;
    color: #fff !important;
}

#menu-main-nav .current-menu-item {
    background: #006634;
}

#menu-main-nav .current-menu-item a {
    color: #990100 !important;
    color: #fff !important;
}


/* Search */

#searchform {
    position: relative;
    padding: 9px 0;
}

#box-search-right-menu form#searchform {
    margin-right: 14px;
}

#searchform #s {
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.15);
    padding: 4px 10px;
}

.btn-search {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    background: transparent;
    border: 0;
    color: #fff;
}

#s::-webkit-input-placeholder {
    color: #fff;
}

#s:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

#s::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

#s:-ms-input-placeholder {
    color: #fff;
}


/* End of Header */


/* Slider */

.home .vc_empty_space {
    display: none;
}


/* End of Slider */


/* Footer */

.footer-background-wrap:before {
    background: transparent !important;
}

.footer-background-wrap {
    padding: 0;
}

.footer-top-full-wrap {
    display: none;
}

.footer-wrap .col-md-3 {
    width: 33.33%;
    padding: 0px 85px 0 0;
}

.footer-wrap .col-md-3:nth-child(3) {
    padding: 0 0 0 115px;
}

.widgets-wraps .widgettitle_wrap .widgettitle:after {
    display: none !important;
}

.footer-background-wrap .widgettitle span {
    /*     padding: 5px 10px;
 background-color: #0E0E0E !important;*/
    font-size: 16px !important;
}

.widgets-wraps .widgettitle_wrap .widgettitle {
    margin-bottom: 20px;
}

.widgets-wraps .textwidget {
    width: 100% !important;
}

#menu-main-nav-1 {
    list-style-type: none;
    padding-left: 0;
}

#menu-main-nav-1 li {
    display: inline-block;
}

#menu-main-nav-1 li a {
    color: #fff !important;
    text-transform: uppercase;
}

ul#menu-main-nav {
    border-left: 1px solid gray;
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item {
    border-right: 1px solid gray;
}

#nav_menu-2 {
    display: inline-block;
    vertical-align: top;
}

#text-8 {
    display: inline-block;
    vertical-align: top;
    float: right;
    font-size: 14px;
}

#footer-bottom .col-md-12 {
    clear: both;
    overflow: hidden;
    vertical-align: top;
}

.footer-background-wrap {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/qds/wp-content/uploads/2015/12/footer.png') !important;
}

.footer-bottom-full-wrap {
    background-image: url('http://www.yellowprowebsitestaging.co.nz/qds/wp-content/uploads/2015/12/footer.png');
    margin-top: -1px;
}

.footer-background-wrap {
    padding: 0 !important;
}

.copyright-text {
    padding: 0 !important;
    color: #fff !important;
}

#menu-main-nav-1 li {
    padding: 0 5px;
    font-size: 12px;
}

#footer-bottom {
    border-top: 1px solid #680000;
    padding-top: 10px;
}

.footer-wrap .widgets-wraps .textwidget {
    text-align: justify;
    font-size: 14px;
}

.footer-background-wrap .footer-wrap {
    padding: 30px 0 10px !important;
}

.address-list li strong {
    color: #fff !important;
}


/* End of Footer */


/* Body */

.wpb_single_image img,
.wpb_single_image .vc_single_image-wrapper {
    width: 100%;
}

.home .wpb_wrapper {
    position: relative;
}

.home .wpb_text_column.wpb_content_element.blog-title {
    position: absolute;
    width: 100%;
    height: 75px;
    bottom: 0;
    display: block;
    z-index: 1;
    margin-bottom: 0;
    background-color: rgba(255, 255, 255, 0.6);
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 10px;
}

.home .wpb_text_column.wpb_content_element.blog-title strong {
    color: #990100 !important;
}

.home .wpb_text_column.wpb_content_element.blog-meta {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 10px;
    z-index: 2;
    text-align: center;
}


/* .home .wpb_column > .wpb_wrapper {
 -webkit-box-shadow: 0px 9px 42px -3px rgba(0, 0, 0, 0.68);
 -moz-box-shadow: 0px 9px 42px -3px rgba(0, 0, 0, 0.68);
 box-shadow: 0px 9px 42px -3px rgba(0, 0, 0, 0.68);
}*/

.home .wpb_text_column.wpb_content_element.blog-meta a {
    color: #414342 !important;
    font-weight: bold;
}


/* Free Quote Homepage */

.free-quote-wrap {
    position: relative;
    width: 100%;
    clear: both;
    overflow: hidden;
    display: block;
}

.free-quote {
    width: 70%;
    float: left;
    background: #deb48a;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    color: #990100;
    font-weight: bold;
}

.free-quote-btn {
    width: 30%;
    float: right;
    background: #990100;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    position: relative;
}

.free-quote-btn:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #990100;
    position: absolute;
    right: 100%;
    top: 50%;
    margin-top: -10px;
}

.free-quote-btn a {
    color: #deb48a !important;
}


/* End of Free Quote Homepage */


/* End of Body */


/* Fonts */

.page p,
.page li,
.page li a,
.page strong,
.page h1,
.page h3 {
    color: #2f2f2f !important;
}

.page h2 {
    color: #006634;
}

input,
select,
textarea {
    color: #333 !important;
}


/* End of Fonts*/


/* Contact */

.gform_wrapper .gfield_required {
    color: #F8302F !important;
}

.gform_wrapper {
    max-width: 100% !important;
    margin: 0 !important;
}

.gform_wrapper .hidden_label input.large,
.gform_wrapper .hidden_label select.large,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper textarea.medium {
    width: 100% !important;
}

.gform_wrapper div.validation_error {
    display: none;
}

.gform_wrapper .top_label .gfield_error input.large,
.gform_wrapper .top_label .gfield_error select.large,
.gform_wrapper .top_label .gfield_error textarea.textarea,
.gform_wrapper .top_label .gfield_error {
    width: 100% !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.page-id-20 .wpb_text_column.wpb_content_element .wpb_wrapper p {
    margin-bottom: 0;
}

.gform_button {
    border-radius: 0px;
    font-family: Arial;
    color: #990100 !important;
    font-size: 16px !important;
    background: #deb48a;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0;
    text-transform: uppercase;
    font-weight: bold;
}

.gform_button:hover {
    background: #f0c295;
    text-decoration: none;
}

.gform_wrapper textarea.medium {
    text-indent: .25em;
}

#gform_confirmation_message_5,
#gform_confirmation_message_1,
#gform_confirmation_message_3 {
    color: #fff;
}

#gform_confirmation_wrapper_5,
#gform_confirmation_wrapper_1,
#gform_confirmation_wrapper_3 {
    background: rgb(255, 51, 52);
    padding: 10px 20px;
}


/* End of Contact */


/* Request a Quote */

.page-id-15 .gform_wrapper .top_label input.medium,
.page-id-15 .gform_wrapper .top_label select.medium {
    width: 100%;
}

.page-id-15 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    padding: 0.5em 0;
}

.page-id-15 .gform_validation_error .gfield_error .gfield_radio li label {
    color: #333;
}


/* End of Request a Quote */


/* Quote */

.page-id-20 .vc_row.vc_row-no-padding {
    margin-bottom: 0;
}


/* End of Quote */


/* Doors and Stairs */


/* .page .wpb_single_image img {
 -webkit-box-shadow: 0px 9px 42px -3px rgba(0, 0, 0, 0.68);
 -moz-box-shadow: 0px 9px 42px -3px rgba(0, 0, 0, 0.68);
 box-shadow: 0px 9px 42px -3px rgba(0, 0, 0, 0.68);
}*/


/* End of Doors and Stairs */


/* FEEDBACK */

#header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap a.navbar-brand img {
    padding: 25px 0;
}

.footer-bottom-full-wrap {
    padding: 20px 0 10px !important;
}

.navbar-brand {
    padding: 0 !important;
}

.navbar-brand-wrap {
    width: 20% !important;
}

.jv-contact-nav-widget {
    width: 80% !important;
}

.free-quote-btn:hover {
    background: #BF0301;
}

.free-quote-btn:hover:before {
    border-right: 10px solid #BF0301;
}

#page-style {
    position: relative;
}

.home.page #page-style:before {
    content: none;
}

#header-one-line {
    border-top: 4px solid #00714a;
}

.btn-home a {
    width: 100%;
    background-color: transparent;
    color: #006734 !important;
    border: 3px solid #006734 !important;
    font-size: 18px !important;
    padding: 10px !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.btn-home a:hover {
    background-color: #006634 !important;
    color: #fff !important;
}

.btn-read a {
    width: 230px;
    float: left;
}

.doors-image,
.stairs-image,
.wardrobe-image {
    margin-bottom: 20px !important;
}

.desc-home {
    margin-bottom: 15px !important;
}

.desc-home p {
    min-height: 105px;
}


/* About Us on Home */

.padding-image {
    padding-top: 70px;
}


/* Page */

.page .main-content-wrap ul {
    padding: 0;
}

.page .main-content-wrap {
    margin-bottom: 50px;
}

.page .main-content-wrap ul li {
    list-style-type: none;
}

.page .main-content-wrap ul li:before {
    color: #006634;
    font-size: 18px;
    font-family: "FontAwesome";
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    speak: none;
    width: 1em;
    display: inline-block;
    text-align: left;
    line-height: 1;
    content: "\f101";
    border-bottom: .146em solid transparent;
    padding-right: 10px;
}


/* Form on Home */

#gform_wrapper_1 {
    background-color: #006634;
}

#field_1_17 label,
#field_1_2 label,
#field_1_3 label {
    display: none;
}

#gform_fields_1 {
    padding: 20px 20px 15px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    padding: 10px 0;
    font-size: 14px;
}

.gform_wrapper input[type=text],
.gform_wrapper .top_label select.large {
    border: none;
    font-size: 14px;
}

.gform_wrapper textarea.large {
    width: 100% !important;
}

.gform_wrapper .top_label .gfield_label {
    color: #fff;
    font-weight: normal !important;
    font-size: 14px;
}

.gform_wrapper .gform_footer {
    padding: 0 20px 20px !important;
    margin: 0 !important;
}

.gform_button {
    width: 100%;
    background-color: transparent !important;
    color: #fff !important;
    border: 3px solid #fff !important;
    font-size: 18px !important;
    padding: 7px !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-family: "Raleway", sans-serif;
    font-weight: normal;
}

.gform_button:hover {
    font-weight: bold;
}

.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper select,
.gform_wrapper textarea.large,
.gform_wrapper textarea.medium::-webkit-input-placeholder {
    color: #006634 !important;
}

.gform_wrapper input:-moz-placeholder,
.gform_wrapper textarea.medium:-moz-placeholder {
    /* Firefox 18- */
    color: #006634;
}

.gform_wrapper input::-moz-placeholder,
.gform_wrapper textarea.medium::-moz-placeholder {
    /* Firefox 19+ */
    color: #006634;
}

.gform_wrapper input:-ms-input-placeholder,
.gform_wrapper textarea.medium:-ms-input-placeholder {
    color: #006634;
}

.gform_wrapper textarea.large {
    text-indent: 0.163em;
}

.request-quote-wrap {
    margin: 0;
    background: #006634;
}

.request-quote-wrap-2 p,
.request-quote-wrap-1 h3,
.request-quote-wrap i {
    color: #fff !important;
}

.request-quote-wrap-1 {
    background-color: #006634;
    color: #fff;
    margin: 0 !important;
}

.request-quote-wrap-2 {
    margin: 0 !important;
    background: #006634;
    color: #fff;
}

.request-quote-wrap-1 .wpb_column {
    padding-left: 0;
}

.request-quote-wrap-2 p {
    text-align: justify;
    font-size: 14px;
}

.request-quote-wrap-1 h3 {
    font-size: 20px;
}


/* Form on Page Sidebar */

.siderbar-inner .widgets-wraps {
    margin-bottom: 0;
}

.siderbar-inner .request-quote {
    background-color: #006634;
    padding: 0 20px;
}

.siderbar-inner .request-quote p {
    margin-bottom: 0;
    color: #fff !important;
    text-align: justify;
    font-size: 14px;
}

.siderbar-inner .request-quote i {
    font-size: 2.85em;
    color: #fff;
    display: inline-block;
    width: 20%;
    vertical-align: top;
    margin-top: 20px;
}

.siderbar-inner .request-quote h3 {
    display: inline-block;
    color: #fff !important;
    font-size: 20px;
    width: 80% !important;
    padding-left: 10px;
}

.home #recaptcha_table {
    -webkit-transform: scaleX(0.7);
        -ms-transform: scaleX(0.7);
            transform: scaleX(0.7);
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
}

.siderbar-inner #recaptcha_area > table {
    -webkit-transform: scaleX(0.7);
        -ms-transform: scaleX(0.7);
            transform: scaleX(0.7);
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
}

/*captcha error*/

.page-id-15 li#field_1_25.gfield_error {
    padding: 10px;
}

.home li#field_1_25.gfield_error #recaptcha_widget_div.recaptcha_nothad_incorrect_sol #recaptcha_area > table {
    -webkit-transform: scaleX(0.65);
    -ms-transform: scaleX(0.65);
    transform: scaleX(0.65);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.siderbar-inner li#field_1_25.gfield_error #recaptcha_widget_div.recaptcha_nothad_incorrect_sol #recaptcha_area > table {
    -webkit-transform: scaleX(0.65);
    -ms-transform: scaleX(0.65);
    transform: scaleX(0.65);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.sidebar-right li#field_1_25.gfield_error {
    padding: 9px;
}

.home li#field_1_25.gfield_error {
    padding: 9px;
}
/*end captcha error*/

/* Contact Us */

.contact-quote strong {
    font-size: 18px;
    color: #006634 !important;
}

.green-text {
    color: #006634;
}

.contact-info {
    margin: 20px 0;
}

.contact-info a {
    color: #2f2f2f !important;
}

.get-quote {
    font-size: 18px !important;
    padding: 7px 15px !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    border: 2px solid #006634 !important;
    color: #006634 !important;
    width: 230px;
    font-weight: normal;
}

.get-quote:hover {
    background: #006634 !important;
    color: #fff !important;
}

.column li {
    display: block !important;
    vertical-align: top !important;
}

.column-0,
.column-1 {
    width: 50%;
    display: inline-block;
}

#gform_wrapper_5 .hidden_label input.large,
#gform_wrapper_5 .hidden_label select.large,
#gform_wrapper_5 .top_label input.large,
#gform_wrapper_5 .top_label select.large,
#gform_wrapper_5 textarea.medium,
.gform_wrapper .top_label input.large {
    background-color: #fafafa;
    border: 1px solid #DBD7D7;
    font-size: 14px;
}

#gform_fields_5 label {
    display: none;
}

#gform_submit_button_5 {
    border: 2px solid #006634 !important;
    color: #006634 !important;
    width: 230px;
}

#gform_submit_button_5:hover {
    background: #006634 !important;
    color: #fff !important;
}

#gform_wrapper_5 .gform_footer {
    padding: 20px 0 0 !important;
}

.column.column-0 {
    padding-right: 5px;
}

.column.column-1 {
    padding-left: 5px;
    vertical-align: top;
}


/* Fancy Header */

.javo_post_header_fancy {
    background-size: cover;
    -webkit-box-shadow: 0px 5px 32px -4px rgba(0, 0, 0, 0.58);
    box-shadow: 0px 5px 32px -4px rgba(0, 0, 0, 0.58);
}

.javo_post_header_fancy:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    background: rgba(0, 0, 0, .4);
}

.javo_post_header_fancy h1 {
    color: #fff !important;
    position: relative;
    font-size: 40px !important;
}


/* Footer */

.norm_row.sfsi_wDiv > div {
    margin-right: 8px;
    width: 30px !important;
    height: auto !important;
}

.footer-sidebar-wrap .col-md-3:nth-of-type(3) .widgets-wraps {
    margin-bottom: 0;
}


/* Responsive */

@media (min-width: 1200px) {
    /* Header */
    .navbar-header,
    .menu-wrapper-custom {
        width: 1170px !important;
        margin: 0 auto !important;
        float: none !important;
    }
    #javo-navibar {
        text-align: left !important;
    }
}

@media (max-width: 420px) {
    .navbar-header {
        height: 70px !important;
    }
}

@media (max-width: 480px) {
    .footer-wrap .col-md-3,
    .footer-wrap .widgets-wraps .textwidget {
        width: 100%;
    }
}

@media (min-width: 420px) and (max-width: 767px) {
    .navbar-header .pull-left {
        height: 100px !important;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .home .wpb_column.vc_column_container.vc_col-sm-3 {
        width: 50%;
        display: inline-block;
    }
    .footer-wrap .col-md-3 {
        width: 50%;
        display: inline-block;
        float: left;
    }
    .footer-wrap .widgets-wraps .textwidget {
        width: 100%;
    }
    .vc_row.wpb_row.vc_inner.vc_row-fluid.product-wrap {
        width: 50%;
        float: left;
        display: inline-block;
        margin: 0 auto;
    }
    .wpb_single_image.wpb_content_element.vc_align_left.product {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .javo-toolbar-left #text-3 {
        margin-left: 80px;
    }
    .footer-wrap .col-md-3 {
        width: 50%;
        display: inline-block;
        float: left;
    }
    .footer-wrap .widgets-wraps .textwidget {
        width: 100%;
    }
    #nav_menu-2 {
        width: 100%;
    }
    #menu-main-nav-1 {
        text-align: center;
    }
    .home .wpb_text_column.wpb_content_element.blog-title strong {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    #javo-navibar {
        margin-right: -1px;
        margin-left: -1px;
    }
    .copyright-image {
        width: 65px;
    }
}

@media (max-width: 767px) {
    .navbar-header .pull-right,
    .navbar-mobile-wrap {
        display: none !important;
    }
    .navbar-header .pull-left {
        height: 100%;
    }
    .navbar-header .pull-left button {
        height: 100%;
    }
    header#header-one-line .javo-main-navbar .container .navbar-header .navbar-brand-wrap .navbar-brand-inner a.navbar-brand img {
        top: 15px;
    }
    #menu-main-nav-1 {
        text-align: center;
    }
    #nav_menu-2 {
        width: 100%;
    }
    #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item {
        background: #990100;
    }
    #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item a {
        color: #fff !important;
    }
    #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .current-menu-item {
        background: #deb48a;
    }
    #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .current-menu-item a {
        color: #990100 !important;
    }
    body.mobile #header-one-line #javo-navibar ul.nav> li.menu-item {
        border-bottom: 1px solid #710605 !important;
    }
    .wpb_text_column.wpb_content_element.padding-top-bottom {
        padding: 10px 0 35px;
    }
    .wpb_text_column.wpb_content_element.padding-top {
        padding: 10px 0 0 0;
    }
    .navbar-brand-wrap {
        width: 60% !important;
        max-width: 220px;
        position: absolute !important;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    #javo-header-logo {
        padding: 0 !important;
    }
}

@media (max-width: 1199px) {
    ul#menu-main-nav-1 {
        text-align: center;
    }
    div#text-8 {
        width: 100%;
        text-align: center;
        float: none;
        display: block;
    }
    .copyright-text {
        float: none !important;
    }
}


/* End of Responsive
*/